Subject: Re: [PATCH] I2C driver for MPC107/824x/85xx/52xx

From: Adrian Cox <[email-masked]>
Date: Sat, 31 Jul 2004 16:49:19 +0100

On Fri, 2004-07-30 at 17:55, Tom Rini wrote:
> On Fri, Jul 30, 2004 at 04:33:32PM +0100, Adrian Cox wrote:
>
> > This is the latest version of my driver for the I2C controller in the
> > MPC107 and related chips.
> > [...]
> > I plan to send this version to Greg KH unless I hear objections in the
> > next few days.
> [nits snipped]
> But as I said, merely nits.

Good points. I've fixed all those nits in the version I'm going to
submit.

- Adrian Cox
Humboldt Solutions Ltd.

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/